0 Replies Latest reply on Mar 24, 2020 7:30 PM by VentziP

    VMware Blast is not working properly after upgrading View client to 5.3 or 5.4 or 5.41

    VentziP Novice

      Hi,

      I wanted to ask if someone face that problem. We are at View 7.10 and UAG 3.7. and Vsphere 6.0 U3. All machines are Instant clones.

      What we are facing is that if I'm using  lView client 5.3 or 5.4 or 5.41 when connect to VM with VMware Blast the machine is only blinking (you see the Desktop but attempting to click on anything is not responsive) and technically is not usable. If I downgrade to View client 5.0 everything is working fine.

      PCoIP works just fine. That is how I setup the users so they can use their VM's. I can't find anything related to this problem.

      Please share if you have the same problem or find the solution.

      Thanks in advance.